» Ubuntu » Pakete » precise (12.04LTS) » web » php-mdb2-driver-sqlite
lucid  ] [  precise  ]
[ Quellcode: php-mdb2-driver-sqlite  ]

Paket: php-mdb2-driver-sqlite (1.5.0b2-1) [universe]

Links für php-mdb2-driver-sqlite

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket php-mdb2-driver-sqlite herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

PHP PEAR module to provide a SQLite driver for MDB2

Andere Pakete mit Bezug zu php-mdb2-driver-sqlite

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: php-mdb2 (>= 2.5.0b2-1)
    PHP PEAR module to provide a common API for supported RDBMS
  • dep: php-pear (>= 5.2.0-8)
    PEAR - PHP Extension and Application Repository
  • dep: php5-sqlite
    SQLite module for php5

php-mdb2-driver-sqlite herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 32,5 kB256,0 kB [Liste der Dateien]